incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yusaku Sako (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-3239) Modify the message for HostCleanup script to say Python 2.6 or greater is required
Date Sat, 14 Sep 2013 17:45:51 GMT
Yusaku Sako created AMBARI-3239:
-----------------------------------

             Summary: Modify the message for HostCleanup script to say Python 2.6 or greater
is required
                 Key: AMBARI-3239
                 URL: https://issues.apache.org/jira/browse/AMBARI-3239
             Project: Ambari
          Issue Type: Task
          Components: client
    Affects Versions: 1.4.1
            Reporter: Yusaku Sako
            Assignee: Yusaku Sako
             Fix For: 1.4.1




--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message